from django.urls import path

from .views import index, submit_ticket, ticket_success

app_name = 'core'

urlpatterns = [
    path("", index, name="index"),
    path("submit/", submit_ticket, name="submit_ticket"),
    path("submit/success/<uuid:ticket_id>/", ticket_success, name="ticket_success"),
]